
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{CCAB24A6-6FF2-C7CF-A23C-3333B03C1031}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "spine-unity", "spine-unity.csproj", "{E6CC61BE-6A03-8D46-39A1-45958C3ADCE2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MaxSdk.Scripts", "MaxSdk.Scripts.csproj", "{C0910C7B-08B1-0ED8-23B8-E8EEDA7991F5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OPS.Obfuscator", "OPS.Obfuscator.csproj", "{2FF4C4EE-32DC-8C37-D9F9-308E808D1385}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DOTween.Modules", "DOTween.Modules.csproj", "{9E4D6757-63B1-6BC2-B279-BDA16351BF08}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppsFlyer", "AppsFlyer.csproj", "{823BE132-B742-B98C-CA91-E6A2FA72763C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "spine-unity-editor", "spine-unity-editor.csproj", "{9DBAB8D1-6262-4B69-7F60-2B80575E7EBE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IngameDebugConsole.Runtime", "IngameDebugConsole.Runtime.csproj", "{0C50008A-AAA3-66FE-B7F2-3BC1450D74FE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{0E0684EC-DADC-6671-B71F-77955DA315F3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MaxSdk.Scripts.IntegrationManager.Editor", "MaxSdk.Scripts.IntegrationManager.Editor.csproj", "{3DB78DCD-8BC0-0E26-8DD2-F3148A511981}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DOTweenPro.Scripts", "DOTweenPro.Scripts.csproj", "{B7603A93-AA88-1BF4-560B-052975006E30}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Advertisement.IosSupport.Editor", "Unity.Advertisement.IosSupport.Editor.csproj", "{9C5344AE-E14C-BA05-E829-E263036CA93E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DOTweenPro.EditorScripts", "DOTweenPro.EditorScripts.csproj", "{B98B084D-9F92-C1B7-61DD-63F23FCB2670}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Advertisement.IosSupport", "Unity.Advertisement.IosSupport.csproj", "{8565A774-6C47-2850-7391-2A687BD3E5F7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tests", "Tests.csproj", "{7529929D-F6EE-8F57-E0BF-6EA8528F1D1A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IngameDebugConsole.Editor", "IngameDebugConsole.Editor.csproj", "{7D42FCD8-0740-C354-A378-C2E18DE633DD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppsFlyer.Editor", "AppsFlyer.Editor.csproj", "{80BC7B6D-389C-523A-D585-DF16CBDCCF65}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CCAB24A6-6FF2-C7CF-A23C-3333B03C1031}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CCAB24A6-6FF2-C7CF-A23C-3333B03C1031}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CCAB24A6-6FF2-C7CF-A23C-3333B03C1031}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CCAB24A6-6FF2-C7CF-A23C-3333B03C1031}.Release|Any CPU.Build.0 = Release|Any CPU
		{E6CC61BE-6A03-8D46-39A1-45958C3ADCE2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6CC61BE-6A03-8D46-39A1-45958C3ADCE2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6CC61BE-6A03-8D46-39A1-45958C3ADCE2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6CC61BE-6A03-8D46-39A1-45958C3ADCE2}.Release|Any CPU.Build.0 = Release|Any CPU
		{C0910C7B-08B1-0ED8-23B8-E8EEDA7991F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C0910C7B-08B1-0ED8-23B8-E8EEDA7991F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C0910C7B-08B1-0ED8-23B8-E8EEDA7991F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C0910C7B-08B1-0ED8-23B8-E8EEDA7991F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{2FF4C4EE-32DC-8C37-D9F9-308E808D1385}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2FF4C4EE-32DC-8C37-D9F9-308E808D1385}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2FF4C4EE-32DC-8C37-D9F9-308E808D1385}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2FF4C4EE-32DC-8C37-D9F9-308E808D1385}.Release|Any CPU.Build.0 = Release|Any CPU
		{9E4D6757-63B1-6BC2-B279-BDA16351BF08}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E4D6757-63B1-6BC2-B279-BDA16351BF08}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E4D6757-63B1-6BC2-B279-BDA16351BF08}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E4D6757-63B1-6BC2-B279-BDA16351BF08}.Release|Any CPU.Build.0 = Release|Any CPU
		{823BE132-B742-B98C-CA91-E6A2FA72763C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{823BE132-B742-B98C-CA91-E6A2FA72763C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{823BE132-B742-B98C-CA91-E6A2FA72763C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{823BE132-B742-B98C-CA91-E6A2FA72763C}.Release|Any CPU.Build.0 = Release|Any CPU
		{9DBAB8D1-6262-4B69-7F60-2B80575E7EBE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9DBAB8D1-6262-4B69-7F60-2B80575E7EBE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9DBAB8D1-6262-4B69-7F60-2B80575E7EBE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9DBAB8D1-6262-4B69-7F60-2B80575E7EBE}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C50008A-AAA3-66FE-B7F2-3BC1450D74FE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C50008A-AAA3-66FE-B7F2-3BC1450D74FE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C50008A-AAA3-66FE-B7F2-3BC1450D74FE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C50008A-AAA3-66FE-B7F2-3BC1450D74FE}.Release|Any CPU.Build.0 = Release|Any CPU
		{0E0684EC-DADC-6671-B71F-77955DA315F3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E0684EC-DADC-6671-B71F-77955DA315F3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E0684EC-DADC-6671-B71F-77955DA315F3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E0684EC-DADC-6671-B71F-77955DA315F3}.Release|Any CPU.Build.0 = Release|Any CPU
		{3DB78DCD-8BC0-0E26-8DD2-F3148A511981}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3DB78DCD-8BC0-0E26-8DD2-F3148A511981}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3DB78DCD-8BC0-0E26-8DD2-F3148A511981}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3DB78DCD-8BC0-0E26-8DD2-F3148A511981}.Release|Any CPU.Build.0 = Release|Any CPU
		{B7603A93-AA88-1BF4-560B-052975006E30}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B7603A93-AA88-1BF4-560B-052975006E30}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B7603A93-AA88-1BF4-560B-052975006E30}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B7603A93-AA88-1BF4-560B-052975006E30}.Release|Any CPU.Build.0 = Release|Any CPU
		{9C5344AE-E14C-BA05-E829-E263036CA93E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C5344AE-E14C-BA05-E829-E263036CA93E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C5344AE-E14C-BA05-E829-E263036CA93E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C5344AE-E14C-BA05-E829-E263036CA93E}.Release|Any CPU.Build.0 = Release|Any CPU
		{B98B084D-9F92-C1B7-61DD-63F23FCB2670}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B98B084D-9F92-C1B7-61DD-63F23FCB2670}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B98B084D-9F92-C1B7-61DD-63F23FCB2670}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B98B084D-9F92-C1B7-61DD-63F23FCB2670}.Release|Any CPU.Build.0 = Release|Any CPU
		{8565A774-6C47-2850-7391-2A687BD3E5F7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8565A774-6C47-2850-7391-2A687BD3E5F7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8565A774-6C47-2850-7391-2A687BD3E5F7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8565A774-6C47-2850-7391-2A687BD3E5F7}.Release|Any CPU.Build.0 = Release|Any CPU
		{7529929D-F6EE-8F57-E0BF-6EA8528F1D1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7529929D-F6EE-8F57-E0BF-6EA8528F1D1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7529929D-F6EE-8F57-E0BF-6EA8528F1D1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7529929D-F6EE-8F57-E0BF-6EA8528F1D1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{7D42FCD8-0740-C354-A378-C2E18DE633DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D42FCD8-0740-C354-A378-C2E18DE633DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D42FCD8-0740-C354-A378-C2E18DE633DD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D42FCD8-0740-C354-A378-C2E18DE633DD}.Release|Any CPU.Build.0 = Release|Any CPU
		{80BC7B6D-389C-523A-D585-DF16CBDCCF65}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{80BC7B6D-389C-523A-D585-DF16CBDCCF65}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{80BC7B6D-389C-523A-D585-DF16CBDCCF65}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{80BC7B6D-389C-523A-D585-DF16CBDCCF65}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
